html, body {
margin: 0;
background: #f4c8dd;
}


a {
outline: none;
color: #fff;
}

#topline {
background: url(images/topline_bg.jpg) repeat-x;
height: 32px;
}

#topline p {
margin: 0;
color: #fff;
padding: 5px 20px 0 20px;
vertical-align: middle;
}

.left {float:left;}
.right {float: right;}

#siteheader {
background: url(images/header_bg.jpg) repeat-x;
height: 259px;
vertical-align: middle;
}

#logo {
background: url(images/logo.png) center no-repeat;
height: 259px;
width: 1033px;
display: block;
}

#logo a, a:hover {
	text-decoration: none;
	outline: none;
	}

#userpanel {
background: url(images/userpanel_bg.jpg) repeat-x;
height: 169px;
}

#kitty {
background: url(images/kitty.png) no-repeat;
position: absolute;
top: 260px;
height: 175px;
width: 148px;
}

#login {
position: absolute;
right: 40px;
top: 310px;
}


/* header description and vertical centring */

#desc {
font-size: 22px;
color: #fff;
letter-spacing: -1px;
font-family: 'Georgia', Book antiqua, 'Times New Roman'; 
font-style: italic; 
letter-spacing:1pt;
font-variant:normal;
text-decoration: none;
padding-left: 150px;
width: 50%;
padding-top: 20px;
}

#footer {
background: url(images/footer_bg.jpg) repeat-x;
height: 136px;
}
#foot {
background: url(images/footer_right.jpg) no-repeat right;
height: 136px;
text-align: right;
vertical-align: middle;
padding-right: 140px;
}
#foot p {
padding-top: 70px;
color: #fff;
}